/* QUICKTABS */
.ui-tabs {
	display: block;
	margin:0;
	padding:0;
	}

.ui-tabs .ui-tabs-hide {
	display: none !important;
	}

.ui-tabs ul.ui-tabs-nav {
	display: block;
	margin-top:20px;
	padding:0!important;
	background: transparent url("../images/bg-border-tabs-center.gif") repeat-x scroll left 36px;
	}

.ui-tabs ul.ui-tabs-nav li {
	float: left;
	border:0;
	padding:0;
	list-style-type: none !important;
	height:33px;
	}
	
.ui-tabs ul.ui-tabs-nav li {
	border-top: 1px solid #E8EAE7;
}

.ui-tabs-nav li a {
	background-color: #ededeb;
	display: block;
	margin:0;
	color: #204288;
	padding: 10px 20px;
	font-size: 18px;
	line-height: 20px;
	outline:none;
	border-right: 1px solid #D2D5D0;
	}

.ui-tabs li.ui-state-hover a {
	background: url("../images/bg-header-mit-pfeil.png") no-repeat scroll left top transparent;
	color:#fff !important;
	}

.ui-tabs li.ui-state-active a {
	border:0;
	height:35px;
	background: url("../images/bg-header-mit-pfeil.png") no-repeat scroll left top transparent;
	color:#fff !important;
	}

.pane-quicktabs-karriere {
	margin-top: 35px;
}

.pane-quicktabs-standorte {
	margin-top: 33px;
}

#quicktabs-teaserliste_startseite.ui-tabs ul.ui-tabs-nav {
	background: transparent url("../images/bg-border-tabs-center.gif") repeat-x scroll left 38px;
}

#quicktabs-teaserliste_startseite.ui-tabs ul.ui-tabs-nav li.ui-state-default {
	list-style-type: none!important;
	float: left;
	border:0;
	height: 38px;
	overflow: hidden;
	margin-right:2px;
	margin-bottom: 25px;
	padding:0;
	}

#quicktabs-teaserliste_startseite.ui-tabs ul.ui-tabs-nav li a {
	display: block;
	margin:0;
	background-color: #fff;
	color: #204288!important;
	padding: 10px 10px 8px 10px;
	font-size: 18px;
	outline:none;
	}

#quicktabs-teaserliste_startseite.ui-tabs ul.ui-tabs-nav li.ui-state-hover a {
	background-color: #F6F6F6;
	background-image: none;
	/*border-top: 1px solid #F1F1F1;
	border-left: 1px solid #F1F1F1;
	border-right: 1px solid #F1F1F1;*/
	}

#quicktabs-teaserliste_startseite.ui-tabs ul.ui-tabs-nav li.ui-state-active a {
	background-color: #EDEEEC;
	background-image: none;
	color: #204288;
	/*border-top: 1px solid #F1F1F1;
	border-left: 1px solid #F1F1F1;
	border-right: 1px solid #F1F1F1;*/
	}

/*#quicktabs-karriere ul, 
#quicktabs-standorte ul {
	margin-top:20px;
	padding:0;
	background: transparent url("../images/bg-border-tabs-center.gif") repeat-x scroll left 35px;

	}
	
#quicktabs-karriere .ui-tabs-nav ul li,
#quicktabs-standorte .ui-tabs-nav ul li {
	float: left;
	border:0;
	padding:0;
	list-style-type: none !important;
	height:53px;
	}	
	
	
	*/

